Cyan Web API - Version 1


GET api/userGroups/{userGroupId}

            Gets a UserGroup.
            

Request Information

Parameters

NameDescriptionAdditional information
userGroupId

Define this parameter in the request URI.

Response Information

Response body formats

application/json, text/json

Sample:
{
  "userGroupId": "113ffbc9-1f11-41a5-b91b-0e5814e2f587",
  "tenantId": "9f051ddb-bed4-4f22-85f6-70a7de4e3761",
  "lookupKey": "sample string 3",
  "name": "sample string 4",
  "description": "sample string 5",
  "isDefault": true,
  "createdDateUtc": "2026-08-15T17:27:03.0084899+00:00",
  "updatedDateUtc": "2026-08-15T17:27:03.0084899+00:00"
}

application/xml, text/xml

Sample:
<UserGroupRepresentation xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BlueDot.Cyan.Server.Core.Models.Rest.Version1">
  <CreatedDateUtc>2026-08-15T17:27:03.0084899+00:00</CreatedDateUtc>
  <UpdatedDateUtc>2026-08-15T17:27:03.0084899+00:00</UpdatedDateUtc>
  <Description>sample string 5</Description>
  <IsDefault>true</IsDefault>
  <LookupKey>sample string 3</LookupKey>
  <Name>sample string 4</Name>
  <TenantId>9f051ddb-bed4-4f22-85f6-70a7de4e3761</TenantId>
  <UserGroupId>113ffbc9-1f11-41a5-b91b-0e5814e2f587</UserGroupId>
</UserGroupRepresentation>